.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:1094.736842px;}
.h7{height:1094.978826px;}
.h8{height:1096.188748px;}
.h9{height:1096.323183px;}
.h4{height:1097.640653px;}
.h5{height:1097.667540px;}
.h3{height:1100.356255px;}
.h2{height:1100.544465px;}
.h0{height:1104.900181px;}
.h1{height:1105.061504px;}
.w7{width:778.221416px;}
.w8{width:778.382738px;}
.w6{width:791.154131px;}
.w5{width:791.288566px;}
.wc{width:792.498488px;}
.wb{width:792.740472px;}
.w3{width:794.192377px;}
.w4{width:794.515023px;}
.w9{width:795.160315px;}
.wa{width:795.187202px;}
.wd{width:795.644283px;}
.we{width:795.859380px;}
.w0{width:798.548094px;}
.w2{width:799.892451px;}
.w1{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:1085.760000pt;}
.h7{height:1086.000000pt;}
.h8{height:1087.200000pt;}
.h9{height:1087.333333pt;}
.h4{height:1088.640000pt;}
.h5{height:1088.666667pt;}
.h3{height:1091.333333pt;}
.h2{height:1091.520000pt;}
.h0{height:1095.840000pt;}
.h1{height:1096.000000pt;}
.w7{width:771.840000pt;}
.w8{width:772.000000pt;}
.w6{width:784.666667pt;}
.w5{width:784.800000pt;}
.wc{width:786.000000pt;}
.wb{width:786.240000pt;}
.w3{width:787.680000pt;}
.w4{width:788.000000pt;}
.w9{width:788.640000pt;}
.wa{width:788.666667pt;}
.wd{width:789.120000pt;}
.we{width:789.333333pt;}
.w0{width:792.000000pt;}
.w2{width:793.333333pt;}
.w1{width:793.440000pt;}
.x0{left:0.000000pt;}
}
